/* You can add global styles to this file, and also import other style files */
// html {
//   min-height: 100%;
//   background-repeat: no-repeat;
//   background-size: cover;
//   text-align: center;
//   background-attachment: fixed;
// }

// body {
//   margin: 0;
// }

.align-dir {
  html[dir="ltr"] & {
    text-align: left;
  }
  html[dir="rtl"] & {
    text-align: right;
  }
}

.margin-auto {
  margin: auto;
}

/* Application-wide Styles */
h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}
h2, h3 {
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}
body {
  margin: 2em;
}
body, input[type="text"], button {
  color: #333;
  font-family: Cambria, Georgia, serif;
}
/* everywhere else */
* {
  font-family: Arial, Helvetica, sans-serif;
}